/* PART 2. STYLE FOR SLIDER IN HOME PAGE INCLUDING SEARCH FORM */
#slider
{
    position: relative;
    background: url('Image/Slider/Tasmania_1.jpg') bottom center/ cover no-repeat;
    width: 100%;
    height: 600px;
    padding-top: 30%;
    margin-top: 50px;

}
    #slider
    {
        font-weight: 550;
        color:white;
        top: 0;
        font-size: 25px;
    }
    #slider .slider-content
    {
        position: absolute;
        top: 20px;
        width: 100%;
        text-align: center;
    }
.text-heading
    {
        font-size: 50px;
        text-align: center;
    }
    #slider .text-description
    {
        font-size: 100%;
    }
    
    /* Search Form */
    
    #searchForm
    {
        position: absolute;
        background-color: rgba(59, 56, 56, 0.6);
        left: 50%;
        top: 40%;
        transform: translatex(-50%);
        padding: 20px;
        width: 70%;
        
    }
    #searchRoom #checkRoom
    {
        display: flex;
    }

/* END PART 2. SLIDER  */
    
/* PART 3. CONTENT */
#content
{
    height: 2000px;
}
/* END PART 3. CONTENT */

/* PART 4. FOOTER */
#footer 
{
	padding: 64px 16px;
	text-align: center !important;
}
#footer .social-list {
	font-size: 24px;
}
#footer .social-list {
	color: gray ;
	text-decoration: none;

}
#footer .social-list a {
color: gray;
text-decoration: none;
}
#footer .social-list a:hover {
	color: rgba(128, 128, 128, 0.336);
}

#footer .copyright {
	margin-top: 15px;
	color: gray;
}

#footer .copyright a {
	color: gray;
}
#footer .copyright a:hover {
	color: rgba(128, 128, 128, 0.349);
}
/* END PART 4. FOOTER */



